@charset "UTF-8";
body {
	text-align: center;
	background-color: #E5E5E5;
}
nav {
	background-color: #022232;
	color: #FFFFFF;
	font-family: Arial;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
footer {
	background-color: #222325;
	color: #FFFFFF;
	font-family: Arial;
	font-size: small;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	bottom: auto;
}
body img {
	margin-right: 5%;
	margin-left: 5%;
	background-repeat: no-repeat;
	background-size: contain;
}
a   {
	color: #FFFFFF;
	text-decoration: none;
}
.navWines {
	margin-left: 2%;
	margin-right: 2%;
	font-weight: normal;
	font-size: large;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
}
.navOil {
	font-weight: normal;
	font-size: large;
	margin-left: 2%;
	margin-right: 2%;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
}
.navContact {
	margin-left: 2%;
	margin-right: 2%;
	font-weight: normal;
	font-size: large;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
}
.navHome {
	margin-left: 2%;
	margin-right: 2%;
	font-weight: normal;
	font-size: large;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
}
.navAbout {
	font-weight: normal;
	font-size: large;
	margin-left: 2%;
	margin-right: 2%;
	-webkit-transition: all;
	-o-transition: all;
	transition: all;
}
.navHome:hover {
	color: #FF0004;
}
.navAbout:hover {
	color: #FF0004;
}
.navWines:hover {
	color: #FF0004;
}
.navOil:hover {
	color: #FF0004;
}
.navContact:hover {
	color: #FF0004;
}
p {
	font-family: Arial;
	font-weight: normal;
	font-size: 25pt;
	font-style: normal;
	text-shadow: 5px 5px 10px #8F8F8F;
	color: #660033;
}
.footLink {
	-webkit-transition: all 0s ease 0s;
	-o-transition: all 0s ease 0s;
	transition: all 0s ease 0s;
}
.footLink:hover {
	color: #FF0004;
}
